package com.ruoyi.web.modules.finance.dto;

/**
 * 平台提现审核 Body
 */
public class WithdrawAuditDTO
{
    private Long withdrawId;

    private String processRemark;

    public Long getWithdrawId()
    {
        return withdrawId;
    }

    public void setWithdrawId(Long withdrawId)
    {
        this.withdrawId = withdrawId;
    }

    public String getProcessRemark()
    {
        return processRemark;
    }

    public void setProcessRemark(String processRemark)
    {
        this.processRemark = processRemark;
    }
}
